#hellobar-container {
    color: #fff !important;
    text-align: center !important;
    font-size: 16px !important;
    padding: 0 60px !important;
    border-bottom: 2px solid #4f5254 !important;
    font-weight: 700 !important;
}

#hellobar-container a,
#hellobar-container a:link,
#hellobar-container a:visited {
    color: #fff !important;
    text-decoration: underline !important;
    background: #00629B !important;
    padding: 8px !important;
    border-radius: 5px !important;
    transition: all .2s ease-out !important;
}

#hellobar-content {
    height: 100%;
}

a#hellobar-open,
a#hellobar-open:link,
a#hellobar-open:visited {
    background-color: #eb593c;
    border-color: #ffffff;
}

a#hellobar-open:hover {
    background-color: #ff7f62;
}

#hellobar-wrapper {
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}

#hellobar-pusher {
    position: relative;
    overflow: hidden;
}

#hellobar-wrapper.hellobar-button #hellobar-container .button,
#hellobar-wrapper.hellobar-button #hellobar-container .button:link,
#hellobar-wrapper.hellobar-button #hellobar-container .button:visited {
    position: relative;
    border-radius: 4px;
    border-width: 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 2px 15px !important;
    margin: 0 10px !important;
    text-decoration: none;
    cursor: pointer;
    font-size: 0.854em;
}

#hellobar-wrapper.hellobar-button.hellobar-dark-images #hellobar-container .button,
#hellobar-wrapper.hellobar-button.hellobar-dark-images #hellobar-container .button:link,
#hellobar-wrapper.hellobar-button.hellobar-dark-images #hellobar-container .button:visited {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhNDg0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDJjMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: #4a4844;
    background: -moz-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4a4844), color-stop(100%, #2d2c29));
    background: -webkit-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
    background: -o-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
    background: -ms-linear-gradient(top, #4a4844 0%, #2d2c29 100%);
    background: linear-gradient(top, #4a4844 0%, #2d2c29 100%);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
    color: #ffffff !important;
}

#hellobar-wrapper.hellobar-button.hellobar-dark-images #hellobar-container .button:hover {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3NjQ1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZjRkNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: #67645f;
    background: -moz-linear-gradient(top, #67645f 0%, #4f4d47 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #67645f), color-stop(100%, #4f4d47));
    background: -webkit-linear-gradient(top, #67645f 0%, #4f4d47 100%);
    background: -o-linear-gradient(top, #67645f 0%, #4f4d47 100%);
    background: -ms-linear-gradient(top, #67645f 0%, #4f4d47 100%);
    background: linear-gradient(top, #67645f 0%, #4f4d47 100%);
    border-color: #414141;
}

#hellobar-wrapper.hellobar-dark-images #hellobar-container a.hellobar-cta-link:active {
    top: 1px;
}

#hellobar-wrapper.hellobar-button.hellobar-light-images #hellobar-container .button,
#hellobar-wrapper.hellobar-button.hellobar-light-images #hellobar-container .button:link,
#hellobar-wrapper.hellobar-button.hellobar-light-images #hellobar-container .button:visited {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYmNiY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #cbcbcb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cbcbcb));
    background: -webkit-linear-gradient(top, #ffffff 0%, #cbcbcb 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #cbcbcb 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #cbcbcb 100%);
    background: linear-gradient(top, #ffffff 0%, #cbcbcb 100%);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
    color: #333333 !important;
}

#hellobar-wrapper.hellobar-button.hellobar-light-images #hellobar-container .button:hover {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dbdbdb));
    background: -webkit-linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
    background: linear-gradient(top, #ffffff 0%, #dbdbdb 100%);
}

#hellobar-wrapper.hellobar-button.hellobar-light-images #hellobar-container .button:active {
    top: 1px;
}

#hellobar-container {
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1000;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
}

#hellobar-container.texture {
    background-image: url(../img/textures.png);
    background-repeat: repeat-x;
}

#hellobar-container.texture.noise {
    background-position: 0 0;
}

#hellobar-container.texture.hard-shine {
    background-position: 0 -30px;
}

#hellobar-container.texture.light-gradient {
    background-position: 0 -60px;
}

#hellobar-container.texture.dark-gradient {
    background-position: 0 -90px;
}

#hellobar-container.texture.carbon {
    background-position: 0 -120px;
}

#hellobar-container.texture.paper {
    background-position: 0 -150px;
}

#hellobar-container.texture.diagonal {
    background-position: 0 -180px;
}

#hellobar-container.texture.linen {
    background-position: 0 -210px;
}

#hellobar-container.texture.stitch {
    background-position: 0 -240px;
}

#hellobar-container.texture.diamond {
    background-position: 0 -270px;
}

#hellobar-container a,
#hellobar-container a:link,
#hellobar-container a:visited,
#hellobar-container a:hover {
    padding: 0;
    border: none;
    text-decoration: underline;
}

#hellobar-container a:hover {
    text-decoration: none;
}

#hellobar-shadow {
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    height: 8px;
    line-height: 8px;
    overflow: hidden;
    background: url(../img/sprite-8bit.png);
}

a#hellobar-logo,
a#hellobar-logo:link,
a#hellobar-logo:visited {
    background: url(../img/sprite-8bit.png) 0 -172px;
    height: 0;
    left: 20px;
    overflow: hidden;
    padding: 22px 0 0;
    position: absolute;
    top: 20px;
    width: 44px;
}

.hellobar-light-images a#hellobar-logo,
.hellobar-light-images a#hellobar-logo:link,
.hellobar-light-images a#hellobar-logo:visited {
    background-position: 0 -202px;
}

#hellobar-wrapper.hellobar-left a#hellobar-logo,
#hellobar-wrapper.hellobar-left a#hellobar-logo:link,
#hellobar-wrapper.hellobar-left a#hellobar-logo:visited {
    left: auto;
    right: 20px;
}

a#hellobar-close,
a#hellobar-close:link,
a#hellobar-close:visited {
    background-image: url(../img/sprite-8bit.png);
    background-position: 0 58px;
    display: block;
    height: 0;
    overflow: hidden;
    padding: 19px 0 0 0;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 18px;
    z-index: 10;
    border: none;
}

.hellobar-light-images a#hellobar-close,
.hellobar-light-images a#hellobar-close:link,
.hellobar-light-images a#hellobar-close:visited {
    background-position: 0 19px;
}

#hellobar-wrapper.hellobar-left a#hellobar-close,
#hellobar-wrapper.hellobar-left a#hellobar-close:link,
#hellobar-wrapper.hellobar-left a#hellobar-close:visited {
    right: auto;
    left: 20px;
}

a#hellobar-close:hover {
    background-position: 0 77px;
    padding: 20px 0 0;
    border: none;
}

.hellobar-light-images a#hellobar-close:hover {
    background-position: 0 38px;
}

a#hellobar-open,
a#hellobar-open:link,
a#hellobar-open:visited {
    background-image: url(../img/sprite-8bit.png);
    background-repeat: no-repeat;
    background-position: 0 -8px;
    display: block;
    height: 0;
    overflow: hidden;
    padding: 80px 0 0;
    position: absolute;
    right: 10px;
    top: -96px;
    width: 35px;
    z-index: 100;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5, direction=120, strength=3)";
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#e5e5e5, direction=120, strength=3);
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-width: 3px;
    border-style: solid;
}

.hellobar-light-images a#hellobar-open,
.hellobar-light-images a#hellobar-open:link,
.hellobar-light-images a#hellobar-open:visited {
    background-position: 0 -88px;
}

#hellobar-wrapper.hellobar-left a#hellobar-open,
#hellobar-wrapper.hellobar-left a#hellobar-open:link,
#hellobar-wrapper.hellobar-left a#hellobar-open:visited {
    right: auto;
    left: 10px;
}

a#hellobar-open:hover {
    padding: 80px 0 0;
    border-width: 3px;
    border-style: solid;
}

a.hello_bar_button {
    background: #555555;
    background: -moz-linear-gradient(top, #0782cf 0%, #0066a6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0782cf), color-stop(100%, #0066a6));
    background: -webkit-linear-gradient(top, #0782cf 0%, #0066a6 100%);
    background: -o-linear-gradient(top, #0782cf 0%, #0066a6 100%);
    background: -ms-linear-gradient(top, #0782cf 0%, #0066a6 100%);
    background: linear-gradient(to bottom, #0782cf 0%, #0066a6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0782cf', endColorstr='#0066A6', GradientType=0);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.28);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 0px 20px !important;
    color: #ffffff !important;
    text-decoration: none !important;
    display: inline-block;
    line-height: 24px;
}

a.hello_bar_button:hover,
a.hello_bar_button:active,
a.hello_bar_button:focus {
    background: #0782cf !important;
    color: #ffffff !important;
}

#hellobar-content {
    font-size: 13px;
}

#hellobar-content span {
    color: #ffffff !important;
    font-size: 16px !important;
}